Subject: Re: landscape architecture and landscape maintenance

From: [email-masked] (CowboyRik)
Date: 9 Dec 1994 13:35:07 -0500

To the inquirer about landscape architecture and maintenance, the best
advise I would have for any designer/planner is to suggest that that
person spend a summer behind a lawn mower cutting commercial properties. 
After that experience an appreciation for limited lawn and alternative
groundcovers will definitly develop.  There should be a rule against
placing turf between hedges and parking curbs but I see LA's do it all the
time.  

PS - Don't take an LA who calls himself CowboyRik seriously!